
QGIS Application - Bug report #951

Map Composer malfunctioning in QGIS 0.9.1 Mac OS X version

2008-02-17 05:12 AM - jrmilks -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11010

Description

The Map composer shows a blank window.  It does not allow me to add maps or any other element.  When I compare it to Figure 21 in the

user manual, it's missing everything except the toolbar: no page layout, no tabs, etc.  I'm attaching a screen shot so you can see what I'm

talking about.

History

#1 - 2008-03-19 09:12 AM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Closed

same as https://trac.osgeo.org/qgis/ticket/950? Closing this one.

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
